@font-face {
    font-family: 'Exo2-MediumCondensed';
    src: url('/catalog/view/theme/lexus_nextstore/template/pavblog/font/Exo2-MediumCondensed.otf');
}

@font-face {
    font-family: 'Exo2-LightCondensed';
    src: url('/catalog/view/theme/lexus_nextstore/template/pavblog/font/Exo2-LightCondensed.otf');
}


#header-main .inner {
  margin-top: 15px;
}

#header-main .media {
	margin-top: 5px!important;
  padding-top: 18px;
}
#search {
}

#topbar .quick-top-link  {
	display: none;
}

.pavcarousel .carousel-inner {
	background: none;
	min-height: 0;
}
.product-grid .col-lg-five {
	width: 185px;
	margin-right: 15px;
	margin-left: 0;
	float: left;
}

.product-grid .col-lg-five .product-meta {
	text-align: center;
}

body .col-lg-five .image .product-zoom {
	position: absolute;	
	width: 150px;
	border-radius: 5px;
	background-color: #231f20;
	opacity: 0;
	left: 55px;
	transition: opacity .2s ease-out;
}

body .col-lg-five .product-block:hover .image .product-zoom {
	opacity: .8;
}

.col-lg-five input.button {
    padding: 6px 7px 7px;
    margin-top: 6px;
    font-size: 14px;
    box-shadow: 
    	inset 0 -1px 2px rgba(255, 255, 255, .75), 
    	inset 0 -10px 14px #057da7, 
    	inset 1px 1px 2px rgba(0, 0, 0, .45);
	transition: background-color .2s ease-out;
}
.col-lg-five input.button:hover {
	box-shadow: none;
	background-color: #07123d;
}

.col-lg-five .product-block {
	padding: 10px 0;
}

.fancybox-outer #product-info {
 	width: 950px;
 }
 .fancybox-outer #product-info {
 	border: none;
 	padding: 10px;
 }
 .fancybox-outer #tab-review {
 	
 }
  .fancybox-outer .col-lg-5 {
  	width: 355px;
  	float: left;
  }
 .fancybox-outer .col-lg-7 {
  	width: 582px;
  }
  .fancybox-outer #similar {
  	display: none;
  }
   }
  
.fancybox-lock .fancybox-overlay {
     z-index: 8000;
}
@media only screen and (max-width:991px) {
   .product-block:hover .fancybox{
      display: none;
    }
}

#pav-mainnav .navbar-nav > li > a {
	padding: 17px 21px;
	background-color: #05ABF5;
   color: #fff;
}

#pav-mainnav .navbar-nav > li > a:hover {
	background-color: #05ABF5;
}

.cart-info table {font-size: 11px;}

#confirm table tbody tr td,
.cart-info .table tbody tr td,
.mini-cart-info tbody td {
	height: 100%;
	vertical-align: middle;
}
.cart-info .add-action {
	padding: 10px;
	cursor: pointer;
}

.mini-cart-info {
	width: 450px;
}

#orderModal .modal-body .mini-cart-info {
	width: 100%;
}

#orderModal .heading,
#orderModal .checkout,
#orderModal .mini-cart-total tr:nth-child(1) {
	display: none;
}

@media (min-width: 992px) {
	.modal-lg {
	    width: 900px;
	}
}


.modal-xs {
  width: 420px;
}




.fancybox-inner {
}
.fancybox-inner #content {
	width: 980px;
}
.fancybox-inner .fancybox-close {
	right: 26px;
}

.product-info .product-extra {
	padding-bottom: 0;
}

.product-info .product-extra .quantity-adder,
.product-info .product-extra .cart
 {
	margin-bottom: 10px;
}

.calculator {
    width: 830px;
    background: #444444;
    margin-bottom: 10px;
    height: 915px;
    font-family: 'Exo2-MediumCondensed';
}

.order-now-button a {
	width: 200px;
    height: 55px;
    background-color: #05abf5;
	line-height: 48px;
	font-family: 'Exo 2', sans-serif, "Montserrat", Helvetica, Arial, sans-serif;
	font-size: 24px;
	color: #ffffff;
	display: block;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 40px;
}

input[type=range] {
	-webkit-appearance: none;
	width: 100%;
	margin: 9.5px 0;
	background: #444;
	border: none;
	margin-left: -120px;
}
input[type=range]:focus {
  outline: none;
}
input[type=range]::-webkit-slider-runnable-track {
  width: 100%;
  height: 1px;
  cursor: pointer;
  box-shadow: 1px 1px 1px #747489, 0px 0px 1px #828295;
  background: #747474;
  border-radius: 1.3px;
  border: 0.2px solid #747474;
}
input[type=range]::-webkit-slider-thumb {
  box-shadow: 1px 1px 1px #3babf5, 0px 0px 1px #53b5f6;
  border: 0.3px solid #05abf5;
  height: 20px;
  width: 20px;
  border-radius: 35px;
  background: #2babf5;
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -9.7px;
}
input[type=range]:focus::-webkit-slider-runnable-track {
  background: #888888;
}
input[type=range]::-moz-range-track {
  width: 100%;
  height: 1px;
  cursor: pointer;
  box-shadow: 1px 1px 1px #747489, 0px 0px 1px #828295;
  background: #747474;
  border-radius: 1.3px;
  border: 0.2px solid #747474;
}
input[type=range]::-moz-range-thumb {
  box-shadow: 1px 1px 1px #3babf5, 0px 0px 1px #53b5f6;
  border: 0.3px solid #05abf5;
  height: 20px;
  width: 20px;
  border-radius: 35px;
  background: #2babf5;
  cursor: pointer;
}
input[type=range]::-ms-track {
  width: 100%;
  height: 1px;
  cursor: pointer;
  background: transparent;
  border-color: transparent;
  color: transparent;
}
input[type=range]::-ms-fill-lower {
  background: #606060;
  border: 0.2px solid #747474;
  border-radius: 2.6px;
  box-shadow: 1px 1px 1px #747489, 0px 0px 1px #828295;
}
input[type=range]::-ms-fill-upper {
  background: #747474;
  border: 0.2px solid #747474;
  border-radius: 2.6px;
  box-shadow: 1px 1px 1px #747489, 0px 0px 1px #828295;
}
input[type=range]::-ms-thumb {
  box-shadow: 1px 1px 1px #3babf5, 0px 0px 1px #53b5f6;
  border: 0.3px solid #05abf5;
  height: 20px;
  width: 20px;
  border-radius: 35px;
  background: #2babf5;
  cursor: pointer;
  height: 1px;
}
input[type=range]:focus::-ms-fill-lower {
  background: #747474;
}
input[type=range]:focus::-ms-fill-upper {
  background: #888888;
}


.how-p {
	top: 5px;
}
.how-p2 {
	margin-top: 20px;
}

.chk-d {
	padding-top: 10px;
}



.calculator table {
	width: 100%;
}
.calculator table td {
	line-height: 10px;
}

.calculator label {
	font-size: 18px;
    color: #fff;
    font-family: 'Exo2-LightCondensed';
    padding-top: 10px;
}

.alcogols {
	background: #444444;
}

.calculator .top-criteries {
	color: #ffffff;
	padding: 15px 20px;
}

.top-criteries .col {
	width: 50%;
	float: left;
	position: relative;
	font-size: 18px;
    color: #7b7b7b;
}
.top-criteries .col4 {
	width: 40%;
	float: left;
}
.top-criteries .col6 {
	width: 60%;
	float: left;
}

.top-criteries label {
	margin: 0;
}

#people_value {
	text-align: center;
	height: 35px;
    width: 70px;
    background: #444444;
    border: solid 1px #747474;
    margin-left: 20px;
    color: #fff;
    font-size: 18px;
}

.calculator .itogo {
    font-family: 'Exo 2', sans-serif, "Montserrat", Helvetica, Arial, sans-serif;
    font-size: 24px;
    padding: 10px 5px;
    text-align: center;
    color: #ffffff;
    margin-left: 289px;
}

.calculator .grp {
	padding: 5px 20px;
	padding-bottom: 15px;
}

.calculator .ttl {
	font-family: 'Exo2-MediumCondensed';
	font-size: 24px;
	    color: #fff;

}

.calculator .pay {
	width: 25%;
	text-align: center;
	font-size: 12px;
}

.calculator .pay input {
	width: 45px;
    height: 35px;
    text-align: center;
    margin-bottom: 10px;
    background-color: #444444;
    border: solid 2px;
    border-color: #707070;
    font-size: 18px;
    color: #fff;
}

.calculator .sum {
	text-align: right;
	font-family: 'Exo 2', sans-serif, "Montserrat", Helvetica, Arial, sans-serif;
	font-size: 18px;
	color: #00aeef;
	width: 25%;
}

.calculator .grp tbody {
	background-color: #444444;
}

.viscey input[type="checkbox"] + span {
 position: absolute; 
 left: 0; top: 0;
 width: 100%; height: 100%;
 background: url(/storage/catalog/view/theme/lexus_nextstore/template/pavblog/img/butilky.png) no-repeat; 
 cursor: pointer;
 background-position: -5px -75px;
}

.viscey input[type="checkbox"]:checked + span  	{
 background-position: -5px -5px;
}

.vodka input[type="checkbox"] + span {
 position: absolute; 
 left: 0; top: 0;
 width: 100%; height: 100%;
 background: url(/storage/catalog/view/theme/lexus_nextstore/template/pavblog/img/butilky.png) no-repeat; 
 cursor: pointer; 
     background-position: -34px -73px;
}

.vodka input[type="checkbox"]:checked + span  	{
background-position: -34px -5px;
}

.conyac input[type="checkbox"] + span {
 position: absolute; 
 left: 0; top: 0;
 width: 100%; height: 100%;
 background: url(/storage/catalog/view/theme/lexus_nextstore/template/pavblog/img/butilky.png) no-repeat; 
 cursor: pointer; 
     background-position: -61px -73px;
}

.conyac input[type="checkbox"]:checked + span  	{
    background-position: -61px -3px;
}

.shamp input[type="checkbox"] + span {
 position: absolute; 
 left: 0; top: 0;
 width: 100%; height: 100%;
 background: url(/storage/catalog/view/theme/lexus_nextstore/template/pavblog/img/butilky.png) no-repeat; 
 cursor: pointer; 
 background-position: -93px -72px;
}

.shamp input[type="checkbox"]:checked + span  	{
    background-position: -93px -1px
}

.pricealc {
    border-top: solid 2px;
    border-bottom: solid 2px;
    height: 30px;
    width: 98px;
    padding: 7px 0px 0px 5px;
    border-color: #05abf5;
    margin: 0 0 0 -15px;
    color: #05abf5;
    font-size: 15px;
}

.pay .add-up {
	width: 20px;
	height: 20px;
	background: url(/storage/catalog/view/theme/lexus_nextstore/template/pavblog/img/adddelsprite.png);
	display: inline-block;
	background-position: 24px 52px;
	color: #fff;
	cursor: pointer;
	padding: 4px 0 0 0px;
}

.pay .add-down {
	width: 20px;
    height: 23px;
    background: url(/storage/catalog/view/theme/lexus_nextstore/template/pavblog/img/adddelsprite.png);
    display: inline-flex;
    background-position: -6px 54px;
    margin: 0 0 0 -13px;
    color: #fff;
    cursor: pointer;
    padding: 6px 3px 0px 6px;
}

.alcoimage {
    width: 88px;
    height: 88px;
    margin-top: -51px;
    margin-bottom: 10px;
    margin-left: -10px;
    background-color: #fff;
    border-radius: 50%;
    background-repeat: no-repeat;
    background-position: center 15px;
}

#viski .alcoimage {
  background-image: url(/image/cache/data/cat/Whiskey/8-65x89.png);
}
#vodka .alcoimage {
  background-image: url(/image/cache/data/cat/Absolut/ABSOLUTVODKA508x696-65x89.PNG);
}

#igristoe .alcoimage {
	background-image: url(/image/cache/data/layerslider/unnamed-65x89.jpg);
}

#koniak .alcoimage {
  background-image: url(/image/cache/data/cat/Martel/2-65x89.png);
}

#popup-overlay {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    display: none;
    z-index: 10;
}

.box .box-heading span {
padding-left: 5px;
}
#content h1 {
padding-left: 23px;
}
.wrapper {
  padding: 23px;
  overflow: hidden;
}
#content .product-view h1 {
    padding-left: 0px;
}

span.aticon-compact.at4-icon {
  margin-right: 9px;
}
#option-486 {
  display: none;
}
div.product-filter div.display {
  display: none;
}

#check_out.cart-info,
.cart-info-wrapper {
  overflow-x: auto;
}
.pav-shop-cart .name {
  min-width: 200px;
}

.checkout .button {
  padding-bottom: 5px;
}

.input-error {
  border-bottom: 1px solid red!important;
}
.hide_before_auth {
  display: none;
}

.special-packs {
  padding: 0!important;
  border: 0;
}

.special-packs .pack {
  min-width: 100%;
  overflow-x: auto;
  overflow-y: hidden;
  padding-left: 4px;
}

.special-packs .pack {
  background-color: #000;
}
.special-packs.light-packs .pack {
  background-color: #f7f5f3;
}

.special-packs .pack:nth-child(3) {
  margin-bottom: 0;
}

.special-packs .pack .item{
  float: left;
  width: 200px;
  text-align: center;
  font-size: 18px
}

.special-packs .pack .item.i11,
.special-packs .pack .item.i11 .img-block{
  width: 215px;
}

.special-packs .pack .item.i12,
.special-packs .pack .item.i12 .img-block{
  width: 195px;
}

.special-packs .pack .item.i13,
.special-packs .pack .item.i13 .img-block{
  width: 150px;
}

.special-packs .pack .item .img-block{
  height: 260px;
  display: table-cell;
  vertical-align: bottom;
  text-align: center;
  width: 200px;
}

.special-packs .pack .item .info,
.special-packs .pack .item .price{
  color: #05abf5;
}

.special-packs .pack .item .price{
  font-size: 28px;
  font-weight: normal;
}

.special-packs .pack .item .info span{
  color: #838383;
}
.special-packs .pack .item .title{
  color: #fff;
  height: 55px;
  line-height: 18px;
  width: 100px;
  margin: 0 auto;
  overflow: hidden;
}

.special-packs.light-packs .item .title{
  color: #838388;
}

.special-packs .pack .add-action {
  cursor: pointer;
  padding: 5px;
}

.special-packs .pack .total{
  float: right;
  width: 300px;
  height: 100%;
  text-align: left;
  font-size: 24px;
  color: #838383;
  padding-top: 195px;
}

.special-packs .pack .total .price-total{
  font-size: 53px;
  color: #fff;
}
.special-packs.light-packs .pack .total .price-total{
  color: #838383;
}

.special-packs .pack .total .pack-btn{
  width: 183px;
  height: 44px;
  background-color: transparent;
  color: #05abf5;
  border: 1px solid #0a6289;
  transition: background-color .3s ease-out;
}

.special-packs .pack .add-action,
.pav-shop-cart .add-action,
.mini-cart-info .add-action {
  width: 20px;
  height: 23px;
  background: url(/storage/catalog/view/theme/lexus_nextstore/template/pavblog/img/adddelsprite.png);
  color: #fff;
  cursor: pointer;
  position: relative;
  top: 6px;
  color: transparent;
  text-indent: -999px;
  overflow: hidden;
}
.special-packs .pack .add-action {
  top: 7px!important;
}

body .add-action.loading {
  background-position: 0 0;
  top: 0;
  padding: 0;
  width: 10px;
  height: 10px;
  background-repeat: no-repeat;
  background-image: url(/catalog/view/theme/lexus_nextstore/image/loading.gif);
}
.pav-shop-cart .quantity_input,
.mini-cart-info .quantity_input {
  padding: 3px 5px 0; 
  width: 36px;
}

.pav-shop-cart .quantity_input {
  margin: 0 4px;
}

.special-packs .pack .add-down,
.pav-shop-cart .add-down,
.mini-cart-info .add-down {
  background-position: -5px -2px;
  display: inline-block;
  padding: 6px 3px 0px 6px;
}

.special-packs .pack .add-up,
.pav-shop-cart .add-up,
.mini-cart-info .add-up {
  display: inline-block;
  background-position: 24px -2px;
  padding: 4px 0 0 0px;
}
.special-packs .quantity_input {
  padding: 0 5px;
  width: 40px;
}

.special-packs .pack .total .pack-btn:hover,
.special-packs .pack .total .pack-btn:active{
  background-color: #0a6289;
  color: #fff;
}

.special-packs .pack .pack-wrapp {
  height: 440px;
  width: 1148px;
  background-position: center right;
  background-repeat: no-repeat;
}

.special-packs .pack .silver-pack-bg {
  background-image: url('/image/data/packs/silver-bg.jpg');
  -ms-background-position-x: -1px;
  background-position-x: -1px;
}

.special-packs .pack .gold-pack-bg {
  background-image: url('/image/data/packs/gold-bg.jpg');
}
.special-packs .pack .platinum-pack-bg {
  background-image: url('/image/data/packs/platinum-bg.jpg');
}

.special-packs .pack .light-silver-pack-bg {
  background-image: url('/image/data/packs/light-silver-bg.jpg');
  -ms-background-position-x: -1px;
  background-position-x: -1px;
}

.special-packs .pack .light-gold-pack-bg {
  background-image: url('/image/data/packs/light-gold-bg.jpg');
}
.special-packs .pack .light-platinum-pack-bg {
  background-image: url('/image/data/packs/light-platinum-bg.jpg');
}


.special-packs .pack:nth-child(2) .item,
.special-packs .pack:nth-child(2) .item .img-block{
  width: 167px;
}


.special-packs .pack:nth-child(3) .item,
.special-packs .pack:nth-child(3) .item .img-block{
  width: 140px;
}
.cart-info table.pav-shop-cart.inner-success td {
    font-size: 16px;
}
.eventconsulting .box-heading {
  text-align: center;
  padding: 15px 20px 12px 20px;
}
.eventconsulting .box-content {
  margin-top: 0;
  padding-bottom: 44px;
}
.eventconsulting .box-content div.col-lg-4 {
  text-align: center;
  padding-top: 44px;
}
.eventconsulting .box-content div.col-lg-4 a {
  overflow: hidden;
  width: 305px;
  height: 145px;
  display: block;
  position: relative;
  margin: 0px auto;
}
.eventconsulting .box-content div.col-lg-4 a img.lg {
  position: absolute;
  top: 0;
  left: 7px;
}
.eventconsulting .box-content div.col-lg-4 a img.im:hover {
  -webkit-filter: blur(5px);
  -moz-filter: blur(5px);
  filter: blur(5px);
}
.eventconsult p a {
  color: #000;
}

#age_popup {
  max-width: 400px;
}

@media (max-width: 600px) {
  #age_popup {
    max-width: 280px!important;
  }
}

#recaptcha_response_field {
  height: initial;
}

/* Прячем содержимое mass-bottom для того, 
чтобы закинуть туда вертикал меню на всех страницах сайта 
и можно было на мобильной версии показывать меню категорий
товара */
#pav-mass-bottom {
  display: none;
}

.confirm label a, 
.confirm label a *{
  color: #05ABF0;
  transition: color .2s ease-out;
}

.confirm label a:hover, 
.confirm label a:hover *{
  color: initial;
}

.manufacturer-products-slider {
  padding: 0;
}
.manufacturer-products-slider .pack-bg {
  background-color: #fff;
  padding: 10px;
  min-height: 380px;
}
.manufacturer-products-slider .products-wrapp {
  padding: 20px;
  max-width: 780px;
  float: left;
}

.manufacturer-products-slider .slick-prev{
  left: 0;
}

.manufacturer-products-slider .slick-next{
  right: 0;
}

.manufacturer-products-slider .item {
  width: 180px;
  height: inherit;
  text-align: center;
  outline: none;
}
.manufacturer-products-slider .item .img-block {
  width: 100%;
  text-align: center;
  height: 180px;
}
.manufacturer-products-slider .item .img-block img{
  margin: 0 auto;
}
.manufacturer-products-slider .item .title {
  padding: 0 10px;
}

.manufacturer-products-slider .caption{
  min-width: 290px;
  padding: 30px 20px 10px;
  background-color: #fff;
}
.manufacturer-products-slider .caption h3{
  color: #000;
  font-size: 40px;
  line-height: 42px;
}
.manufacturer-products-slider .caption .offer{
  font-size: 28px
}
.manufacturer-products-slider .caption .action .price-total{
  font-size: 32px;
  color: #31A8D2;
  margin: 10px 0;
}
.manufacturer-products-slider .caption .action .addPackToCart{
  background-color: #fff;
  border: 1px solid #0a6289;
  padding: 6px 36px;
  font-size: 24px;
  transition: background-color .2s ease-out;
}
.manufacturer-products-slider .caption .action .addPackToCart:hover{
  background-color: #0a6289;
  color: #fff;
}

.manufacturer-products-slider .pack .add-action {
  width: 20px;
  height: 23px;
  background: url(/storage/catalog/view/theme/lexus_nextstore/template/pavblog/img/adddelsprite.png);
  cursor: pointer;
  position: relative;
  top: 7px;
  color: transparent;
  text-indent: -999px;
  overflow: hidden;
}

.manufacturer-products-slider .quantity_input {
  padding: 3px 5px 0; 
  width: 36px;
}

.manufacturer-products-slider .pack .add-down {
  background-position: -5px -2px;
  display: inline-block;
  padding: 6px 3px 0px 6px;
}

.manufacturer-products-slider .pack .add-up{
  display: inline-block;
  background-position: 24px -2px;
  padding: 4px 0 0 0px;
}
.manufacturer-products-slider .quantity_input {
  padding: 0 5px;
  width: 40px;
}

.manufacturer-products-slider .slick-prev:before, 
.manufacturer-products-slider .slick-next:before {
  opacity: 1;
}

.event-gallery {
  overflow: hidden;
  background-color: #fff;
  padding: 20px;
}

.event-gallery .cboxElement {
  display: block;
}
.event-gallery .img-responsive {
  margin-bottom: 20px;
}